<packet name="RecipeList">
	<version number="60085">
		<u8 name="command_type">
		<u16 name="num_recipes">
		<array name="recipe_array" count="var:num_recipes">
			<u32 name="recipe_id">
			<u8 name="tier">
			<u8 name="level">
			<u8 name="unknown1">
			<u16 name="icon">
			<u8 name="unknown1a">
			<u8 name="device_sub_type">
			<u64 name="classes">
			<u32 name="technique">
			<u32 name="knowledge">
			<u32 name="device_type">
			<str16 name="recipe_name">
			<str16 name="recipe_book">
			<u8 name="unknown3">
		</array>
	</version>
</packet>